﻿/* LOGIN */

div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-TitlePanel,
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-SubmitPanel input 
{
    background-color: #dd6021;
    border-bottom: 1px solid #666666;
}

div#page_content div.fwLogin, 
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-UserPanel input, 
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-PasswordPanel input, 
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-SubmitPanel input
{
   border: 1px solid #666666;
}

div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-UserPanel label, 
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-PasswordPanel label
{
    color: #000000;
}

body div.buiten_onder
{
    width: 366px;
    margin-top: 15px;
}

body div.buiten_onder img.logoLeft
{
    margin-right: 0; 
}

/* Paswoord wijzigen */
div div.change_pwd_form span.login_msg_title,
div div.change_pwd_form div.submit_row input
{
    background-color: #dd6021;
    border-bottom: 1px solid #666666;   
}

div div.change_pwd_form div.row label
{
    color: #666666
}

div div.change_pwd_form div.row input,
div div.change_pwd_form
{
    border: 1px solid #666666
}

/* MENU */

div.buiten div.RadMenu_TRS
{
    background: #dd6021;
}

div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem a.rmLink:hover, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem a.rmFocused, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem a.rmExpanded, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup,
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmLink, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmFocused, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmExpanded
{
    background-color: #666666;     
}

div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem a.rmLink:hover span.rmText, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem a.rmFocused span.rmText, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem a.rmExpanded span.rmText, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmLink span.rmText, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmFocused span.rmText, 
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmExpanded span.rmText 
{
    color: #FFFFFF;
}

div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmLink
{
    background-color: #FFFFFF;
}

div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmLink span.rmText,
div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmLink:hover span.rmText
{
   background-color : #F8F8F8;
   color: #000000;
}

div.buiten div.RadMenu_TRS ul.rmRootGroup li.rmItem div.rmSlide ul.rmGroup li.rmItem a.rmLink:hover span.rmText
{
   color: #dd6021;    
}

div.buiten div.menuContainer .RadMenu .rmRootGroup {
    border: 1px solid #666666;
}

div.buiten .RadMenu_TRS .rmRootGroup .rmGroup .rmItem, 
div.buiten .RadMenu_TRS_Context .rmGroup .rmItem
{
    border-bottom: 1px solid silver;    
}

div.buiten .RadMenu_TRS .rmRootGroup .rmGroup .rmLast, 
div.buiten .RadMenu_TRS_Context .rmGroup .rmLast
{
    border-bottom: none;      
}

div div.RadMenu_TRS ul.rmRootGroup li.sysCheckbox
{ 
     background-color: #dd6021;   
}

div div.RadMenu_TRS ul.rmRootGroup li.sysCheckbox label
{
     color: #FFFFFF;    
}
